DSA-5653-1 gtkwave – security update

Debian Security Advisory

Claudio Bozzato discovered multiple security issues in gtkwave, a file
waveform viewer for VCD (Value Change Dump) files, which may result in the
execution of arbitrary code if malformed files are opened.

https://security-tracker.debian.org/tracker/DSA-5653-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *